# Uses of Class
org.springframework.web.bind.ServletRequestDataBinder.ServletRequestValueResolver

Packages that use ServletRequestDataBinder.ServletRequestValueResolver
Package
Description
org.springframework.web.bind
Provides web-specific data binding functionality.

## Uses of ServletRequestDataBinder.ServletRequestValueResolver in org.springframework.web.bind

Methods in org.springframework.web.bind that return ServletRequestDataBinder.ServletRequestValueResolver
Modifier and Type
Method
Description
`protected ServletRequestDataBinder.ServletRequestValueResolver`
ServletRequestDataBinder.`createValueResolver(ServletRequest request)`
Allow subclasses to create the `DataBinder.ValueResolver` instance to use.